#!/bin/sh -e

ls

./configure                      \
   --prefix=/usr                 \
   --sysconfdir=/etc             \
   --disable-gstreamer           \
   --disable-avahi               \
   --disable-gtkspell            \
   --disable-meanwhile           \
   --disable-idn                 \
   --disable-nm                  \
   --disable-tcl                 \
   --disable-dbus                \
   --disable-screensaver         \
   --disable-perl                \
   --disable-sm                  \
   --disable-vv                  \
   --disable-dependency-tracking \
   --disable-nls                 \
   --with-dynamic-prpls=irc      \
   --disable-gevolution

make
make DESTDIR="$1" install
